html {width:100%;height:100%}
body {padding:0;margin:0;font-family:helvetica,arial,verdana;font-size:0.9em;color:#000000;background-color:#fff;}
ul,ol {margin:0;padding:0}
h1 {font-size:15pt;margin:12px 0 12px 0;padding:0;}
h2 {font-size:14pt;margin:11px 0 11px 0;padding:0;}
h3 {font-size:13pt;margin:10px 0 10px 0;padding:0;}
h4 {font-size:12pt;margin:9px 0 9px 0;padding:0;}
a {color:#1122cc}
a:visited {color:#1122cc}
a:hover {color:#1122cc}
a:active{color:#1122cc}
.small {font-size:11pt}
.medium {font-size:12pt}
.large {font-size:13pt}
.center {text-align:center}
img {border:none;}
p {margin:10px 0 10px 0;}
#page{width:100%;margin:auto;background:#ececec;background:-moz-linear-gradient(top,#ffffff,#ececec);background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ececec));filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff',EndColorStr='#ececec',GradientType=0);}
#tc {width:100%;text-align:center;background-color:#003366;}
#t{width:978px;height:70px;text-align:center;margin:auto;}
#tl{padding:0;margin:26px 0 0 5px;float:left;font-size:20pt;color:#fff}
#tl a {color:#fff;text-decoration:none}
#tl img {margin:-15px 0 0 -10px;}
#ts{margin:22px 20px 20px 0;float:right;font-size:1.4em;display:inline;color:#fff}
#ts form{display:inline;}
#ts span{background:transparent !important}
#nc {width:100%;background-color:#002255;border-top:1px solid #000011;height:40px;}
#n{width:978px;margin:auto;}
.nbc {padding:0;margin:11px 0 0 10px;}
.nb {float:left;color:#fff;margin-right:13px;list-style:none;}
.nb a, .nbt a {color:#fff;text-decoration:none;}
.nb a:hover {color:#fff;text-decoration:underline;}
.nbs {float:left;color:#ffc600;margin-right:13px;list-style:none;font-weight:bold;}
.nbs a, .nbt a {color:#ffc600;text-decoration:none;}
.nbs a:hover {color:#ffc600;text-decoration:none;}
#m {padding:8px;margin:0 auto 0 auto;width:960px;background-color:#fff;clear:both;height:100%;overflow:auto;}
#l {width:180px;background-color:#f2f2f2;float:left;margin:0;padding:0 0 10px 0;}
#c {vertical-align:top;padding:0 9px 0 8px;width:600px;margin:0;float:left;line-height:140%;font-size:0.9em;font-family:verdana,arial;overflow:hidden;}
#c h1 {font-size:15pt}
#c h2 {font-size:14pt;margin:10px 0 10px 0;}
#c h3 {font-size:13pt;margin:8px 0 8px 0;}
#c h4 {font-size:12pt;margin:6px 0 6px 0;}
#c h5 {font-size:11pt;margin:4px 0 4px 0;}
#c a {color:#0055aa;}
#c a:hover {color:#0055aa}
#c a:visited {color:#0055aa;}
#c ul {list-style:none;}
#c ul > li {background-color:#fff;margin:5px 0 5px 10px;}
#bc {clear:both;color:#444;font-size:0.9em;padding:0;margin:0;}
#bc a:link, #bc a:visited {color:#444;text-decoration:none}
#bc a:hover {color:#444;text-decoration:underline}
#r {width:160px;float:right;min-height:600px;padding:25px 0 0 0;margin:0;}
#a {width:966px;margin:auto;padding:5px;background-color:#fff;clear:both;min-height:90px;}
.a1 {padding:0;margin:0 0 0 5px;width:200px;float:left;text-align:center;}
.a2 {padding:0;margin:0 0 15px 8px;width:728px;float:left;text-align:center;}
.a3 {padding:0;margin:0;width:976px;float:left;text-align:center;}
.a4 {padding:0;margin:10px 0 5px 10px;width:160px;}
.navpn {text-align:center;margin:10px 0 10px 0;}
.pn {display:inline;font-weight:bold}
.pnf {color:#999;display:inline;font-weight:bold}
#bcnt {width:100%;background-color:inherit}
#b{clear:both;margin:auto;color:#000;text-align:center;padding:10px;font-size:0.9em;}
#b a{text-decoration:none;color:#000}
#b a:hover{text-decoration:underline;color:#000}
#spcer {margin:0;padding:0 0 5px 0}
.gray {color:#777777}
.blue {color:#336699}
.orange {color:orange}
.red {color:red}
.list ul {padding:0;margin:20px;background-color:#eee;border:1px solid #c8c8c8;border-radius:8px;color:#000;}
.list li {list-style:none;font-family:helvetica;font-size:15px;border-top-width:1px;border-top-style:solid;border-top-color:#c8c8c8;}
.list li:first-child {border-top:0}
.list li a {display:block;text-decoration:none;color:#000;list-style-type:none;padding:10px}
.list li a:hover {text-decoration:underline;}
.list li a img {padding:0;margin:-7px 9px 0 0;height:32px;width:32px;float:left}
#ma {text-align:center}
#latesta {}
#maparea {}
.ch0 {display:block;height:6px;width:600px;background-color:#336699;margin:10px 0 10px 0;}
.ch1 {display:block;height:6px;width:600px;background-color:#006cb6;margin:10px 0 10px 0;}
.ch2 {display:block;height:6px;width:600px;background-color:#fe6e19;margin:10px 0 10px 0;}
.ch3 {display:block;height:6px;width:600px;background-color:#007526;margin:10px 0 10px 0;}
.ch4 {display:block;height:6px;width:600px;background-color:#c2a47c;margin:10px 0 10px 0;}
.ch5 {display:block;height:6px;width:600px;background-color:#008789;margin:10px 0 10px 0;}
.ch6 {display:block;height:6px;width:600px;background-color:#e30f00;margin:10px 0 10px 0;}
.ch7 {display:block;height:6px;width:600px;background-color:#48563b;margin:10px 0 10px 0;}
.ch8 {display:block;height:6px;width:600px;background-color:#7e9d2d;margin:10px 0 10px 0;}
.ch9 {display:block;height:6px;width:600px;background-color:#666;margin:10px 0 10px 0;}
.ch10 {display:block;height:6px;width:600px;background-color:#860160;margin:10px 0 10px 0;}
.ch11 {display:block;height:6px;width:600px;background-color:#999;margin:10px 0 10px 0;}
.ll {font-size:13px;color:#000000;list-style:none;}
.ll a {color:#000000;display:block;text-decoration:none;}
.ll a:hover {color:#000;display:block;text-decoration:none;background-color:#e0e0e0}
.l0 {display:block;padding:3px 6px 3px 6px;;margin:5px 0 -5px 0;font-weight:bold;}
.l0 a {color:#000000;text-decoration:none;margin:0;font-weight:bold;}
.l0 a:visited {color:#000;}
.l0 a:hover {color:#000;background-color:#e0e0e0;}
.l1 {display:block;padding:2px 7px 2px 7px;margin:7px 0 2px 0;}
.l1 a {color:#000000;padding:2px 7px 2px 7px;}
.l1 a:visited {color:#000;}
.l1 a:hover {color:#000;background-color:#e0e0e0}
.l1a {display:block;padding:2px 7px 2px 7px;margin:-1px 0 0 0;}
.l1a a {color:#000000;padding:2px 7px 2px 7px;margin:-1px 0 0 0;}
.l1a a:visited {color:#000;}
.l1a a:hover {color:#000;background-color:#e0e0e0}
.l2 {display:block;padding:0 10px 2px 12px;}
.l2 a {color:#000000;padding:0 10px 2px 12px;}
.l2 a:visited {color:#000;}
.l2 a:hover {color:#000;background-color:#e0e0e0}
.l3 {display:block;padding:2px 13px 2px 15px;}
.l3 a {color:#000000;padding:2px 13px 2px 15px;}
.l3 a:visited {color:#000;}
.l3 a:hover {color:#000;background-color:#e0e0e0}
.b_ltyellow {background-color:#ffffbb;}
.b_ltgray {background-color:#f8f8f8;}
.b_gray {background-color:#e8e8e8;}
.b_black {background-color:#000000;}
.pad3 {padding:3px;}
.space1 {margin:1px; width:100%}
.fullwidth {width:100%;}
.width70 {width:70%;}
.btngrey {background-color:#eee;color:#000;border-radius:6px;border:1px solid #888;font-size:0.85em;}
table.pad5 td, table.pad5 th {padding:5px;vertical-align:top;}
table.pad5pb td, table.pad5pb th {padding:5px;vertical-align:top;background-color:#f0f0f0}
#stickyunit {position:fixed;}
